/*
Theme Name: IASTATE Theme PBEA
Theme URI: https://www.theme.iastate.edu/
Template: iastate-theme
Author: Tyler Price
Author URI: http://agron.iastate.edu
Description: This is a child theme of the Iowa State University WordPress Theme.
Tags: one-column,two-columns,right-sidebar,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,translation-ready,accessibility-ready
Version: 2.0.20.1643304761
Updated: 2022-01-27 11:32:41

*/

a img.alignleft {
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
}
#main-content {
    background-color: #f5f5f5;
    min-height: 580px;
}
html {
    background-color: #3f3a38;
}
.dropdown-menu {
    background-color: #e7e7e7;
    border: unset;
    -moz-box-shadow: rgba(0,0,0,0.8) 0 1px 1px;
    -webkit-box-shadow: rgba(0,0,0,0.8) 0 1px 1px;
    -o-box-shadow: rgba(0,0,0,0.8) 0 1px 1px;
    box-shadow: rgba(0,0,0,0.8) 0 1px 1px;
}
.navbar-site {
    background-color: #fff;
    color: #555;
    background-image: -webkit-linear-gradient( 90deg, rgb(255,255,255) 60%, rgb(1,1,1,.1) 100%);
    height: 110px;
}
.navbar-site .wordmark-unit {
    height: unset;
}
.navbar-site .wordmark-isu {
    width: 260px;
    background-image: url("/pbea/files/2021/10/pbea_logo-4.png");
    height: 100px;
    background-size: unset;
}
.navbar-site .navbar-site-search .form-control {
    margin-top: 70px;
    width: 80%;
    background-color: #e9e9e9 !important;
    color: #848484 !important;
    height: 40px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: -1px -1px 1px rgba(0,0,0,.1),1px 1px 0 rgba(255,255,255,1);
    -webkit-box-shadow: -1px -1px 1px rgba(0,0,0,.1),1px 1px 0 rgba(255,255,255,1);
    -o-box-shadow: -1px -1px 1px rgba(0,0,0,.1),1px 1px 0 rgba(255,255,255,1);
    box-shadow: -1px -1px 1px rgba(0,0,0,.1),1px 1px 0 rgba(255,255,255,1);
}
.navbar-site .navbar-site-search .search-icon {
    top: 80px;
}
.navbar-site .menu-icon .icon-bar {
    background-color: #444;
}
.navbar-menu {
    background-color: #3f3a38;
    border-bottom: 1px rgba(255,255,255,.8);
    color: #fff;
    -moz-box-shadow: inset 0 5px 5px rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 5px 5px rgba(0,0,0,.2);
    -o-box-shadow: inset 0 5px 5px rgba(0,0,0,.2);
    box-shadow: inset 0 5px 5px rgba(0,0,0,.2);
    clear: both;
}
.breadcrumb-wrapper {
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    position: relative;
}
main {
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'Roboto Condensed', sans-serif;
}
footer {
    background-color: #ddd;
}
footer section {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #ddd;
}
a {
    color: #45a1c6;
}
h1, h2, h3, h4, h5 {
    font-weight: 500;
}
.entry-title {
    border-bottom: 1px solid rgba(0,0,0,.2);
    font-weight: 500;
    padding: 10px 30px;
    margin: 0 0 0 -30px;
}
p {
    font-size: 16px;
    font-weight: 400;
    font-family: 'Roboto Condensed', sans-serif;
}
.navbar-caps .navbar-nav > li > a {
    text-transform: capitalize;
}
.overview .widget-title {
    color: #555;
    font-size: 20px;
    font-weight: 400;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
}
.areas-icons h3 {
    color: #524727;
    font-size: 20px;
    line-height: 24px;
    padding-top: 20px;
    text-shadow: 1px 1px 0 #fff;
    max-width: 70%;
    font-weight: normal;
    margin: 0 auto;
}
.single-row {
    padding: 50px 0;
}
.contact-profile p {
    color: #c8102e;
    font-size: 12px;
}
.contact-profile h3 {
    color: #524727;
    font-size: 31px;
}
.contact-profile h4 {
    color: #9b945f;
    font-size: 14px;
    text-transform: uppercase;
}
.contact-profile-info {
    color: #524727;
    font-size: 13px;
}
.tile-image {
    background-color: rgba(82, 71, 39, .4) !important;
    font-size: 26px !important;
    line-height: 220px !important;
    text-shadow: 0 0 8px rgba(0,0,0,.9) !important;
    border: 0 !important;
    font-weight: bold;
}
.tile-image:hover {
    background-color: rgba(82, 71, 39, .8) !important;
}
footer a, footer p {
    font-size: 12px;
    line-height: 14px;
}
footer strong {
    color: #f1be48;
}
.dropdown-menu > li > a {
    background-color: white;
    border-bottom: 1px solid rgba(160,160,160,.3);
    color: #45a1c6;
}
.navbar-menu.navbar-default .navbar-nav li > a:hover {
    background-color: rgba(0,0,0,0.2);
    color: #fff;
}
.navbar-menu.navbar-default .dropdown-menu li > a:hover {
    background-color: rgba(0,0,0,0.2);
    color: #45a1c6;
    text-shadow: 1px 1px 0 rgba(255,255,255,.2);
}
.navbar-menu .navbar-nav > li > a {
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
}
.navbar-menu.navbar-default .navbar-nav .active > a {
    background-color: rgba(0,0,0,.2);
    color: #fff;
}
.navbar-menu.navbar-default .dropdown-menu .active > a {
    background-color: white;
    color: #45a1c6;
}
.navbar-menu.navbar-default .navbar-nav li > a:focus, .navbar-menu.navbar-default .dropdown-menu li > a:focus, .navbar-menu.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-menu.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-menu.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-menu.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus, .navbar-menu.navbar-default .nav .open > a, .navbar-menu.navbar-default .navbar-nav .open > a, .navbar-menu.navbar-default .navbar-nav .open .dropdown-menu > .active > a {
    background-color: rgba(0,0,0,.8);
    color: #fff;
    border-color: transparent;
}
#home-slideshow .so-widget-sow-editor.so-widget-sow-editor-base {
    min-height: 400px;
}
#home-slideshow .panel-grid-cell .widget-title {
    display: inline-block;
    background-color: rgba(0,0,0,.8);
    color: #fff;
    font-size: 40px;
    position: absolute;
    bottom: 80px;
    right: 0;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    padding: 5px 30px;
}
#home-slideshow p {
    color: #fff;
    font-size: 20px;
    text-shadow: 1px 1px 3px rgba(0,0,0,.8);
    position: absolute;
    font-weight: 500;
    bottom: 40px;
    right: 30px;
    font-family: 'Roboto Condensed', sans-serif;
}
.footer-associates {
    width: 100%;
}
.footer-contact, .footer-social, .footer-legal {
    display: none;
}
.partnersWrapper {
    background-color: #3f3a38;
    -moz-box-shadow: inset 0 5px 5px rgba(0,0,0,.3);
    -webkit-box-shadow: inset 0 5px 5px rgba(0,0,0,.3);
    -o-box-shadow: inset 0 5px 5px rgba(0,0,0,.3);
    box-shadow: inset 0 5px 5px rgba(0,0,0,.3);
    padding: 20px 0;
}
.partnersWrapper p, .partnersWrapper a {
    color: #fff;
    font-size: 11px;
    line-height: 14px;
}
.partnersWrapper a {
    font-weight: 700;
}
#main-content .container {
    background-color: #fff;
    -moz-box-shadow: 0 0 15px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,.3);
    -o-box-shadow: 0 0 15px rgba(0,0,0,.3);
    box-shadow: 0 0 15px rgba(0,0,0,.3);
    padding: 0 30px 20px;
}
.navbar-site .search-icon::before, .navbar-site .search-icon::after {
    border: 2px solid #666;
}
.sidebar-menu ul {
    padding-left: 0;
    list-style-type: none;
}
.sidebar-menu li {
    border-bottom: 1px solid rgba(0,0,0,.2);
}
.sidebar-menu li a {
    display: block;
    line-height: 20px;
    padding: 10px 20px;
}
.sidebar-menu li a:hover {
    background-color: rgba(0,0,0,.2);
    color: #555;
    text-shadow: 1px 1px 0 rgba(255,255,255,.8);
    text-decoration: none;
}
.sidebar-menu {
    margin-left: -30px;
    border-right: 1px solid rgba(0,0,0,.2);
    text-indent: 20px;
}
.sow-slider-base .sow-slider-pagination {
    text-align: center !important;
    bottom: 10px !important;
}
.sow-slider-image {
    background-color: transparent;
}
.panel-grid-cell .widget-title {
    margin-top: 20px;
    font-weight: 500;
}
.home #main-content .container {
    background-color: unset;
    -moz-box-shadow: unset;
    -webkit-box-shadow: unset;
    -o-box-shadow: unset;
    box-shadow: unset;
    padding: 0 30px 20px;
}
.so-widget-sow-editor {
    padding-top: 20px;
}
footer .so-widget-sow-editor, .home .so-widget-sow-editor {
    padding-top: 0;
}
